## libgeo-ip-perl 1.40

=== debian/changelog ===
libgeo-ip-perl (1.40-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build-depend on libgeoip-dev (>= 1.4.8), that is in squeeze-backports,
    to bring IPv6 support in.

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2012 11:29:04 -0600

libgeo-ip-perl (1.40-1) unstable; urgency=low

  * Taking over package for Debian Perl Group as per email
    http://lists.debian.org/debian-perl/2012/02/msg00024.html
  * New upstream release (Closes: #656148)
  * Raised standards version to 3.9.2 and compat level to 8
  * Added debian/source/format file and refreshed debian/rules
  * Tweaked short description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 07 Feb 2012 09:35:08 +0000

libgeo-ip-perl (1.38-1) unstable; urgency=low

  * New Upstream Version.
  * Updated Standards-Version to 3.8.2. 
  * Build-Depend on geoip-database, since it is needed by the test suite. 
  * Don't run 'make test' on build if 'nocheck' is found in DEB_BUILD_OPTIONS.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 21 Jun 2009 20:05:24 +0400

libgeo-ip-perl (1.37-1) unstable; urgency=low

  * New Upstream Version. Closes: #518333.
    + Build-Depend on libgeoip-dev (>= 1.4.5).
  * Updated Standards-Version to 3.8.0.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 08 Mar 2009 11:53:18 +0300

libgeo-ip-perl (1.31-1) unstable; urgency=low

  * New upstream release. Closes: #473265.

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue,  1 Apr 2008 13:30:30 +0400

libgeo-ip-perl (1.30-2) unstable; urgency=low

  * Don't fail package build if tests fail: tests do require network access
    [at least DNS] to pass, and some autobuild environments don't have it.
    Closes: #467597.
  * Change version of libgeoip-dev build-dependency from 1.4.3-1 to 1.4.3,
    as suggested by lintian.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 28 Feb 2008 00:07:09 +0300

libgeo-ip-perl (1.30-1) unstable; urgency=low

  * New upstream release (Closes: #463664).
    - depend on libgeoip-dev (>= 1.4.3-1).
  * Updated Standards-Version to 3.6.3, no changes in package required.
  * Install upstream changelog.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sat,  2 Feb 2008 15:03:09 +0300

libgeo-ip-perl (1.27-2) unstable; urgency=low

  * Added debian/watch file.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 17 Jun 2007 23:18:09 +0400

libgeo-ip-perl (1.27-1) unstable; urgency=low

  * Initial release (Closes: #413156).

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue,  6 Mar 2007 00:45:08 +0300
