=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Geo/Geo-IP-([0-9].*)\.tar\.gz
