## libgeo-ip-perl 1.41

=== debian/changelog ===
libgeo-ip-perl (1.41-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Closes: #708598
  * Refresh spelling.patch.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 23:50:42 +0200

libgeo-ip-perl (1.40-2) unstable; urgency=low

  * Team upload.
  * Add patch no-dns.patch: skip one test that needs network access / DNS.
    Thanks to Felix Geyer for the bug report and the patch.
    (Closes: #683904)

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2012 13:22:20 +0200
