## libgeo-ip-perl 1.43

=== debian/changelog ===
libgeo-ip-perl (1.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "FTBFS: Failed tests"
    (Closes: #730925)
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2013 00:36:53 +0100

libgeo-ip-perl (1.42-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    Fixes "FTBFS: Failed 1/5 test programs. 1/32 subtests failed."
    (Closes: #718161)
  * Refresh spelling patch (offset).
  * debian/copyright: add Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2013 00:23:37 +0200
