=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                geoip-database,
                libgeoip-dev,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-ip-perl.git
 Homepage: https://metacpan.org/release/Geo-IP/
