=== debian/watch ===
version=3
https://metacpan.org/release/Geo-IP/ .*/Geo-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
