## libgeo-ip-perl 1.45

=== debian/changelog ===
libgeo-ip-perl (1.45-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:39:09 +0000

libgeo-ip-perl (1.45-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Drop no-dns.patch, no more needed (test has been moved to xt/.)
    + Refreshed remaining patch.
  * Add myself as uploader to fix lintian warning no-human-maintainers
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header
  * Apply patch by Raphael Geissert to avoid error log noise under
    mod_perl (Closes: #680321)

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 04:07:46 +0200
