## libgeo-ip-perl 1.50

=== debian/changelog ===
libgeo-ip-perl (1.50-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import Upstream version 1.50
  * Remove spelling.patch (applied upstream)
  * Refresh no-constants.patch (source changes)
  * Add hardening build flag
  * Bump Standards-Version to 3.9.8 (no changes)

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright from MetaCPAN.
  * Update years of upstream copyright.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 26 Jul 2016 02:36:57 +0100
