=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                geoip-database,
                libgeoip-dev,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-ip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-ip-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-ip-perl.git
 Homepage: https://metacpan.org/release/Geo-IP
 Testsuite: autopkgtest-pkg-perl
