## libgeo-ip-perl 1.51

=== debian/changelog ===
libgeo-ip-perl (1.51-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update Build-Depends for cross builds.
    Thanks to Helmut Grohne for the bug report. (Closes: #947140)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2019 22:33:01 +0100

libgeo-ip-perl (1.51-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Add Recommends: geoip-database, geoip-database-extra.
    (Closes: #860142)

  [ Damyan Ivanov ]
  * New upstream version 1.51
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 19:24:47 +0000
