=== debian/control ===
Source: libgeo-ip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               geoip-database <!nocheck>,
               libgeoip-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-ip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-ip-perl.git
Homepage: https://metacpan.org/release/Geo-IP

Package: libgeo-ip-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: geoip-database,
            geoip-database-extra
Description: Perl interface to GeoIP library
 Geo::IP is a Perl external module which provides an interface to
 GeoIP library.
 .
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from.  It uses a file based database
 that simply contains IP blocks as keys, and countries as values.
 This database is managed by the GeoIP library package.
