=== debian/watch ===
version=4
https://metacpan.org/release/Geo-IP .*/Geo-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
